package depart.frontal.controles;

import ca.ntro.app.fx.controls.ResizableWorld2dCanvasFx;

public class CanvasB extends ResizableWorld2dCanvasFx {

	public void afficherFps(String imagesParSeconde) {
		drawOnCanvas(gc -> {

			gc.fillText(imagesParSeconde, 0, 12);

		});
	}


}
